For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • GET/account-token/{public_token}
          • POST/account-token/regenerate
        • Field Mapping
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Linked AccountAccount token

/account-token/{public_token}

GET
/knowledgebase/v1/account-token/:public_token
GET
/api/knowledgebase/v1/account-token/:public_token
$curl https://api.merge.dev/api/knowledgebase/v1/account-token/public_token \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "account_token": "T9klMDQrcHdm9jrtHuOS2Nf06BIHwMNjpPXPMB",
3 "integration": {
4 "name": "SAP SuccessFactors",
5 "categories": [
6 "hris",
7 "ats"
8 ],
9 "image": "https://cdn.merge.dev/SuccessFactors_Logo.png",
10 "square_image": "https://cdn.merge.dev/SuccessFactors_Square_Logo.jpg",
11 "color": "#F6A704",
12 "slug": "sap-successfactors"
13 },
14 "id": "0496d4c2-42e6-4072-80b3-7b69bfdc76fd"
15}
Returns the account token for the end user with the provided public token.
Was this page helpful?
Previous

/account-details

Next

/account-token/regenerate

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

public_tokenstringRequired

Response

account_tokenstring
integrationobject
idstring